//#############################
//## UPDATE by TERUYUKI SHIMA 
//#############################

/*
 * 作成日: 2005/02/06
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.tools;

import jp.co.ntt.lms.xmo.Lo.LoClient;
import jp.co.ntt.lms.xmo.LoRelation.LoRelationClient;


/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class AllLoDeleteTool {

	public LoRelationClient getObjLoRelation() throws Exception
	{
		    LoRelationClient objLoRelation = new LoRelationClient();
			return objLoRelation;
	}
	
	public LoClient getObjLo() throws Exception
	{
			LoClient objLo = new LoClient();
			return objLo;
	}
	
}
